# Uses of Class
org.eclipse.microprofile.openapi.apps.airlines.exception.ReviewRejectedException

Packages that use ReviewRejectedException
Package
Description
org.eclipse.microprofile.openapi.apps.airlines.exception
Copyright (c) 2017 Contributors to the Eclipse Foundation
org.eclipse.microprofile.openapi.apps.airlines.resources
Copyright (c) 2017 Contributors to the Eclipse Foundation

## Uses of ReviewRejectedException in org.eclipse.microprofile.openapi.apps.airlines.exception

Methods in org.eclipse.microprofile.openapi.apps.airlines.exception with parameters of type ReviewRejectedException
Modifier and Type
Method
Description
`jakarta.ws.rs.core.Response`
ReviewRejectedExceptionMapper.`toResponse(ReviewRejectedException exception)`

## Uses of ReviewRejectedException in org.eclipse.microprofile.openapi.apps.airlines.resources

Methods in org.eclipse.microprofile.openapi.apps.airlines.resources that throw ReviewRejectedException
Modifier and Type
Method
Description
`jakarta.ws.rs.core.Response`
ReviewResource.`createReview(Review review)`